KPAINT(1)

NAME
kolourpaint - TDE Paint Program

SYNOPSIS
kolourpaint [Qt-options] [TDE-options] [file]

DESCRIPTION
This manual page documents briefly the KPaint TDE Application. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

KPaint is a simple bitmap drawing program that can also be used to modify existing image files and convert between image file formats.

This program is part of the official TDE graphics module.

  Generic options:

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-tde
    Show TDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

  Arguments:

file
    File or URL to open

SEE ALSO
The full documentation for KPaint is maintained as a docbook manual. If the khelpcenter program is properly installed at your site, the command

    khelpcenter help:/kolourpaint

should give you access to the complete manual.

AUTHOR
KPaint was written by Richard J. Moore <rich@kde.org>, Robert Williams <rwilliams@jrcmaui.com>, Mario Weilguni <mweilguni@kde.org>, Christian Oppel <uzs84g@uni-bonn.de>, John Califf <jcaliff@compuzone.net> and Laurent Montel <lmontel@mandrakesoft.com>.
Please use http://bugs.trinitydesktop.org to report bugs, do not mail the authors directly.
This manual page was prepared by Karolina Lindqvist <pgd-karolinali@algonet.se> for the Debian GNU/Linux system (but may be used by others).